Fallout 4: London mod vil kræve en NG-optimal nedgradering

En massiv mod til Fallout 4, med titlen Fallout: London, stødte på vanskeligheder før den blev udgivet. Spillere bliver nu nødt til at nedgradere den næste generation af Fallout 4 for at spille den, en proces, der understøttes af installationsprogrammet.

Behovet for en nedgradering

Lanceringen af ​​Fallout 4’s længe ventede næste generations opdatering i april forårsagede store problemer for Fallout: London-holdet. Oprindeligt planlagt til den 23. april, blev moddet skubbet tilbage, efter at Bethesda annoncerede, at den næste generations opdatering til Fallout 4 ville ankomme to dage senere. Udviklingsteamet indrømmede bekymringer om mulige “komplikationer”. Og med god grund, som Team Folon bekræftede, vil en nedgradering fra den næste generation af Fallout 4 være absolut nødvendig for at køre Fallout: London.

En nedgradering blev kort nævnt i en erklæring delt af udvikleren sidste weekend, men dens medtagelse var ikke rigtig detaljeret på det tidspunkt. Men i et opfølgende indlæg om Fallout: London Discord (via Ars Technica), forklarede projektleder Dean Carter: “I sidste øjeblik opdagede vi, at Fallout 4’s ‘næste-gen’, selv efter opdateringerne, ikke var stabil nok, og vi vil derfor bruge den gamle version – deraf behovet for en downgrader.

Opståede udfordringer

Carter tilføjede, at Bethesdas fortsatte opdateringer til næste generations udgivelse af Fallout 4 ikke har gjort London-mod’ens fremskridt nemmere. “Det har været en total frustration, og hvert tilbageslag kræver, at man starter testprocessen igen,” forklarede han. “Det er derfor, vi besluttede at gå nedgradere-vejen, og når ‘next-gen’ er løst, skal du opdatere den til det. »

Fallout: London vil blive frigivet gennem GOG (dets enorme størrelse er for stor til at blive hostet på Nexus Mods) og gennemgår i øjeblikket virksomhedens kvalitetstjek som forberedelse til udgivelsen. Der er endnu ingen udgivelsesdato for mod’et, men et indlæg i weekenden hævdede, at “slutningen er i sigte”, hvor holdet tilsyneladende venter på, at GOG afslutter sit arbejde på dette tidspunkt. “Når de har afsluttet processen med at dobbelttjekke, at Fallout: London og dets installatør arbejder på alle understøttede maskiner,” skrev han, “bør vi være gode til at gå.” “.

Kilde: www.eurogamer.net